body {
    padding: 0px;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.invest-bg {
    color: white;
}

.hero {
    min-height: calc(100vh - 62px) !important;
}
.ind-icon:hover .ind-icon-svg {
    fill: #4f46e5;
}
.advantage-img {
    height: 250px !important;
    width: 100% !important;
    object-fit: cover;
}
.features-img {
    height: 220px !important;
    width: 100%;
    object-fit: cover;
}
.discover-img {
    max-height: 240px !important;
}
.capitalize-first-letter::first-letter {
    text-transform: uppercase;
}
.city-card {
    width: 100px;
    height: 120px;
    width: 100%;
    border: 1px solid #ebf0f6;
}
.city-card .city-text {
    line-height: 1.33;
    font-size: 12px;
}

@media screen and (min-width:768px) {
    .city-card {
        width: 120px;
        height: 120px;
        margin-right: 20px;
        box-shadow: 0 2px 6px -2px rgba(0, 106, 194, 0.2);
    }
    .city-card .city-text {
        font-size: 15px;
    }
}
@media screen and (min-width: 990px) {
    .city-card {
        width: 150px;
        height: 150px;
    }
}